Subject: FW: I-D ACTION:draft-elmalki-v6ops-3gpp-translator-00.txt

From: "Karim El-Malki (EAB)" <[email-masked]>
Date: Thu, 19 Jun 2003 11:46:12 +0200

Hi

This is a companion draft to draft-ietf-v6ops-3gpp-analysis.
The focus is on translator solutions for 3GPP networks
and in particular SIP-based IPv6 IMS. We'd like to know
what the v6ops wg thinks about the approach in the draft.
We will also be seeking comments from the sipping wg.

Thanks
/Karim

 > A New Internet-Draft is available from the on-line 
 > Internet-Drafts directories.
 > 
 > 
 > 	Title		: IPv6-IPv4 Translators in 3GPP Networks
 > 	Author(s)	: K. El Malki et al.
 > 	Filename	: draft-elmalki-v6ops-3gpp-translator-00.txt
 > 	Pages		: 16
 > 	Date		: 2003-6-17
 > 	
 > There have been discussions on the v6ops mailing list and at IETF 
 > meetings regarding the suitability of translators (e.g. NAT-PT) as 
 > mechanisms for IPv4 to IPv6 transition. It has often been 
 > stated that 
 > NAT-PT is not a mechanism to be recommended in general to solve the 
 > IPv6-IPv4 transition problem and some modifications to NAT-PT have 
 > been proposed. However there have also been discussions regarding 
 > special scenarios where some form of translators could be 
 > deployed if 
 > their use is documented appropriately. The aim of this draft is to 
 > document the rationale for using translators in 3GPP networks, in 
 > particular for IPv6-only IMS (IP Multimedia Subsystem) and to 
 > describe possible solutions to the problem and the interactions with 
 > SIP.
 > 
 > A URL for this Internet-Draft is:
 > http://www.ietf.org/internet-drafts/draft-elmalki-v6ops-3gpp-
 > translator-00.txt
 > 
 > To remove yourself from the IETF Announcement list, send a 
 > message to 
 > ietf-announce-request with the word unsubscribe in the body 
 > of the message.
 > 
 > Internet-Drafts are also available by anonymous FTP. Login 
 > with the username
 > "anonymous" and a password of your e-mail address. After logging in,
 > type "cd internet-drafts" and then
 > 	"get draft-elmalki-v6ops-3gpp-translator-00.txt".
 > 
 > A list of Internet-Drafts directories can be found in
 > http://www.ietf.org/shadow.html 
 > or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
 > 
 > 
 > Internet-Drafts can also be obtained by e-mail.
 > 
 > Send a message to:
 > 	[email-masked].
 > In the body type:
 > 	"FILE 
 > /internet-drafts/draft-elmalki-v6ops-3gpp-translator-00.txt".
 > 	
 > NOTE:	The mail server at ietf.org can return the document in
 > 	MIME-encoded form by using the "mpack" utility.  To use this
 > 	feature, insert the command "ENCODING mime" before the "FILE"
 > 	command.  To decode the response(s), you will need "munpack" or
 > 	a MIME-compliant mail reader.  Different MIME-compliant 
 > mail readers
 > 	exhibit different behavior, especially when dealing with
 > 	"multipart" MIME messages (i.e. documents which have been split
 > 	up into multiple messages), so check your local documentation on
 > 	how to manipulate these messages.
 > 		
 > 		
 > Below is the data which will enable a MIME compliant mail reader
 > implementation to automatically retrieve the ASCII version of the
 > Internet-Draft.
 > 
 > <ftp://ftp.ietf.org/internet-drafts/draft-elmalki-v6ops-3gpp-
translator-00.txt>